CVE-2016-9045

2018-09-17T15:29:00
ID CVE-2016-9045
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T13:38:00

Description

A code execution vulnerability exists in ProcessMaker Enterprise Core 3.0.1.7-community. A specially crafted web request can cause unsafe deserialization potentially resulting in PHP code being executed. An attacker can send a crafted web parameter to trigger this vulnerability.